html, body {
    display: block;
    height: 100%;
  }
  
  body {
    margin: 0;
    display: block;
  
    justify-content: center;
  
    /* align-items: center; */
  }

  h1{
    display: flex;
    flex-direction: row;  
    justify-content: center;
  }

  p{
    display: flex;
    flex-direction: row;  
    justify-content: center;
  }